a:link {
	text-decoration: none;
	color: #000000;
}
a:visited {
	text-decoration: none;
	color: #000000;
}
a:hover {
	text-decoration: none;
	color: #000000;
}
a:active {
	text-decoration: none;
	color: #000000;
}
.Estilo1 {

	font-family: Arial, Helvetica, sans-serif;

	font-size: 12px;

	color: #2478B8;

}

.Estilo2 {

	font-family: Arial, Helvetica, sans-serif;

	font-size: 10px;

	color: #F8B8DF;



}

.Estilo3 {

	font-family: Arial, Helvetica, sans-serif;

	font-size: 10px;

	color: #2478B8;;



}

.Estilo4 {

	font-family: Arial, Helvetica, sans-serif;

	font-size: 11px;

	color: #D92F87;

	font-weight: bolder;



}

.Estilo5 {

	font-family: Arial, Helvetica, sans-serif;

	font-size: 10px;

	color: #B3D8F1;



}

.Estilo6 {

	font-family: Arial, Helvetica, sans-serif;

	font-size: 11px;

	color: #00000;

	line-height: 1.5;

}

.Estilo7 {

	font-family: Arial, Helvetica, sans-serif;

	font-size: 12px;

	color: #D92F87;

	font-weight: bolder;



}

.Estilo8 {

	font-family: Arial, Helvetica, sans-serif;

	font-size: 11px;

	color: #00000;

	line-height: 1.5;

	font-weight: bolder;

}

.Estilo9 {

	font-family: Arial, Helvetica, sans-serif;

	font-size: 11px;

	color: #D92F87;

}

.manifesto1 {

	font-family: Arial, Helvetica, sans-serif;

	font-size: 10px;

	color: #000000;;



}

.manifesto2 {

	font-family: Arial, Helvetica, sans-serif;

	font-size: 10px;

	color: #999999;;



}

.manifesto3 {

	font-family: Arial, Helvetica, sans-serif;

	font-size: 10px;

	color: #cccccc;;



}